Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 20:06:27 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Asad                    Hi           11:52 PM, 01st Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:52 PM, 01st Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:52 PM, 01st Nov                     Asad                    1           11:52 PM, 01st Nov                   Centrepoint UAE whatsapp bot                    Hello Asad , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:52 PM, 01st Nov                     Asad                    1           11:52 PM, 01st Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:52 PM, 01st Nov                     Asad                    9592449905           11:53 PM, 01st Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP102922002219    You can also easily track your order from My Account > Order History.             11:53 PM, 01st Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:53 PM, 01st Nov                     Asad                    2           11:53 PM, 01st Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:53 PM, 01st Nov                     Asad                    1           11:53 PM, 01st Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:53 PM, 01st Nov                     Asad                    [email-masked]           11:53 PM, 01st Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:53 PM, 01st Nov                     Asad                    I am extremely disappointed with the delivery process. It has been 5 days and order not delivered yet. Every day i get message that it will be delivered and on the way and yet it doesn’t come. It’s a very bad service.           11:54 PM, 01st Nov                   Mohammed                   Hi Asad, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:55 PM, 01st Nov                     Asad                    Hi           11:55 PM, 01st Nov                   Mohammed                   Please allow me a moment to check this for you.           11:55 PM, 01st Nov                     Asad                    Ok           11:55 PM, 01st Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971503374507?           11:56 PM, 01st Nov                     Asad                    Yes           11:57 PM, 01st Nov                     Asad                    Order 9592449905           11:57 PM, 01st Nov                   Mohammed                   Could you please share with us your full address so we can assist you further           11:58 PM, 01st Nov                     Asad                    [email-masked]           11:58 PM, 01st Nov                     Asad                             11:59 PM, 01st Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:01 AM, 02st Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:03 AM, 02st Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:06 AM, 02st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5085394